Bug 71128 - font not displayed
Summary: font not displayed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xawtv (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-09 02:46 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-06 19:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-08-09 02:46:16 UTC
Description of Problem:

the 'ledfixed' font of xawtv is not displayed when using the default UTF8 locales.


Version-Release number of selected component (if applicable):

xawtv-3.74-4


Steps to Reproduce:
1. execute 'LANG=de_DE.UTF-8 xawtv'
2. change to fullscreen
3. change channel


Actual Results:

new channel is displayed in system-font


Expected Results:

channel appears in the ledfixed-font (see 'LANG=C xawtv' for reference)

Comment 1 Ngo Than 2003-03-06 19:43:08 UTC
it's fixed in xawtv-3.85-1 or later. It will be available in next rawhide release.
please don't forget to install xawtv-tv-fonts.


Note You need to log in before you can comment on or make changes to this bug.